Subject: Re: bug#27070: [PATCH] gnu: gnome-shell: Update to 3.24.2.

From: Marius Bakke <[email-masked]>
Date: Thu, 25 May 2017 19:13:29 +0200

Kei Kebreau <[email-masked]> writes:

> * gnu/packages/gnome.scm (gnome-shell): Update to 3.24.2.
> [source]: Remove patch.

I did a "mass-update" of the GNOME-family packages yesterday, so this is
already in 'staging'.

There are a couple of other packages suggested by './pre-inst-env guix
refresh -t gnome' that I'm not sure what to do about yet, maybe you can
have a look? Thanks a lot for helping out with this effort :-)